Neal Miskin <[EMAIL PROTECTED]> writes:
> Hi All
>
> I want to build a zone on zfs but have just read that this should be
> not be done as "the software that installs and upgrades Solaris 10
> does not yet understand ZFS, and would not be able to upgrade those
> zones"
>
>>From http://www.opensolaris.org/os/community/zones/faq/#cfg_zfsboot
>
> Does anyone know if this is still the case or if it is fixed or will
> be fixed in a patch?

It was fixed in Nevada a while ago.

It's still the case in supported releases of Solaris but should change
in u4. I'm not sure if that means you will be able to update *to* u4 or
only *from* u4.

Boyd

_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to